Author Topic: Need help upgrading VM 2.5.28 to current version  (Read 129 times)

TurboNova

  • Readers
  • *
  • Posts: 0
  • A beginner
Need help upgrading VM 2.5.28 to current version
« on: February 16, 2017, 01:12:33 am »
We are looking for someone to upgrade our VM current version 2.5.28 to the current VM. Plus fix all the modules we have to work with latest VM application. I have a few other wants. Contact me e-mail with some references and price.
[email removed by moderator]

site is TheEFIStore.com


ron1991

  • Readers
  • *
  • Posts: 0
  • A beginner
  • Skype Name: cis.ron
Re: Need help upgrading VM 2.5.28 to current version
« Reply #1 on: Yesterday at 09:16:22 »
Hi,

I would like to help you for this.
Skype me at cis.ron
or send an email at ron@cisinlabs.com

Regards,
Ron Anderson